Loading...
Searching...
No Matches
gx_engine::monochain_data Struct Reference

`#include <gx_modulesequencer.h>`

## Public Member Functions

| monochain_data (monochainorder func_, PluginDef *plugin_)
| monochain_data ()

## Public Attributes

monochainorder | func
PluginDef * | plugin

## Detailed Description

Definition at line 135 of file gx_modulesequencer.h.

## Constructor & Destructor Documentation

## monochain_data() [1/2]

gx_engine::monochain_data::monochain_data | ( | monochainorder | func_,
|  | PluginDef * | plugin_ )

inline

Definition at line 138 of file gx_modulesequencer.h.

## monochain_data() [2/2]

gx_engine::monochain_data::monochain_data | ( |  | ) |

inline

Definition at line 139 of file gx_modulesequencer.h.

## Member Data Documentation

## func

monochainorder gx_engine::monochain_data::func

Definition at line 136 of file gx_modulesequencer.h.

Referenced by monochain_data(), and monochain_data().

## plugin

PluginDef* gx_engine::monochain_data::plugin

Definition at line 137 of file gx_modulesequencer.h.

Referenced by monochain_data(), and monochain_data().

The documentation for this struct was generated from the following file:

- src/headers/gx_modulesequencer.h